timhuang — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

timhuang

About

Username
timhuang
Joined
Visits
4
Last Active
Roles
Member

Comments

  • After upgrade from cyberpanel 2.0.3 to cyberpanel 2.1.1, there is a php 8 in UI, but not install lsphp80, so I run apt install lsphp80 (ubuntu), and restart server. Then php 8 runtime works well. (I don't knwo why upgrade cyberpanel not install lsph…
  • > I tried running 'apt-key adv --fetch-keys ...' again and noticed the error 'Invalid Argument'. I tried another key repo and it gave the same error. I've searched the web but not found any solution. This is on a Ubuntu DO droplet. Also tried: …
Avatar

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

This Site is currently in maintenance mode.
Please check back here later.

→ Site Settings